Package: groovy.xml

## [Java] Class FactorySupport

- groovy.xml.FactorySupport

- Support class for creating XML Factories

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static DocumentBuilderFactory` | `createDocumentBuilderFactory()`
    `` | `static SAXParserFactory` | `createSaxParserFactory()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public static DocumentBuilderFactory createDocumentBuilderFactory()

    - #### public static SAXParserFactory createSaxParserFactory()